RubyGems Navigation menu

cowtech-rails 2.8.4

A general purpose Rails utility plugin.

Gemfile
          gem 'cowtech-rails', '~> 2.8.4'
  
  
  
  
  
  
  

install
          gem install cowtech-rails -v 2.8.4
  
  
  
  
  
  
  

Total downloads 120,790

For this version 1,159

Show all versions (94 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.0.3 - April 21, 2012 (18 KB)
  2. 3.0.2 - April 20, 2012 (18 KB)
  3. 3.0.1 - April 20, 2012 (18 KB)
  4. 3.0.0 - April 16, 2012 (17.5 KB)
  5. 2.8.4 - April 15, 2012 (17.5 KB)
Show all versions (94 total)

Runtime Dependencies: